漏洞信息详情

WordPress i-recommend-this插件SQL注入漏洞

漏洞简介

WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。i-recommend-this是使用在其中的一个用于在页面上点赞和投票的插件。

WordPress i-recommend-this插件3.7.3之前版本中存在SQL注入漏洞。该漏洞源于基于数据库的应用缺少对外部输入SQL语句的验证。攻击者可利用该漏洞执行非法SQL命令。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://wordpress.org/plugins/i-recommend-this/#developers

参考网址

来源:wordpress.org

链接:https://wordpress.org/plugins/i-recommend-this/#developers

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2014-10376

受影响实体

    暂无